Subject: [os2genau_digest] No. 716
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 1 Nov 2003 00:04:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 31 October 2003
 Number  716
**************************************************

Subjects for today
 
1  Re:  Contacting Netlabs : nickl at pacific dot net dot au

**= Email   1 ==========================**

Date:  Fri, 31 Oct 2003 08:31:52 +0800
From:  nickl at pacific dot net dot au
Subject:  Re:  Contacting Netlabs

Hi Kev et al.

In <200310300424.h9U4OKP06353 at mail023.syd.optusnet dot com dot au>, on 10/30/2003 
   at 12:15 PM, k.downes at optusnet dot com dot au said:

>Does anyone know an e-mail address for netlabs?  I've just been all over
>their site and can't find one.  My suggestion for them might be of some
>minor interest for this group also.  I'm still (being a creature of
>deeply ingrained habit) an avid user of DeScribe (v5.06).  My suggestion
>for Netlabs is that someone might deem it a suitable project to try to
>get hold of the sources for DeScribe and restart/continue development on
>it.  

What a great idea!

>Once you give DeScribe a fair trial you'll be sold.  

I've been sold for years!

>It's only real
>problem, even now, is lack of recent file format conversions.  The latest
>Word4Windoze converter in it is for Word v6.0

There is another problem, however. I have found that it *can* be unstable
if it (DeScribe) is installed in a partition greater than (>) 2.1Gb. Why,
I don't know. My solution: I just leave enough space in my Boot Drive to
accomodate DeScribe, but it may be a problem for those with one Drive
(HPFS). It could also be that it may not be able to run cleanly under JFS,
but I'm only guessing here, and will gladly be overruled :-)

>What do you think?

If we can't do it, someone in Netlabs probably will. I reckon it's worth a
follow up.

NICK

>Regards
>Kev Downes
=========================
>k.downes at optusnet dot com dot au
>Windows is not the answer. Windows is the question. The answer is NO!  
>We use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=========================
>"Jesus Christ is the centre of everything and the object of everything;
>and he who does not know him, knows nothing of the order of the world and
>nothing of himself."             Blaise Pascal
=========================

> 

-- 
-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------